/** Ultra Light */
@font-face {
  font-family: "San Francisco";
  font-weight: 100;
  src: url("../fonts/sanfranciscodisplay-ultralight-webfont.woff2");
}

/** Thin */
@font-face {
  font-family: "San Francisco";
  font-weight: 200;
  src: url("../fonts/sanfranciscodisplay-thin-webfont.woff2");
}

/** Medium */
@font-face {
  font-family: "San Francisco";
  font-weight: normal;
  src: url("../fonts/sanfranciscodisplay-medium-webfont.woff2");
}

/** Semi Bold */
@font-face {
  font-family: "San Francisco";
  font-weight: 500;
  src: url("../fonts/sanfranciscodisplay-semibold-webfont.woff2");
}

/** Bold */ 
@font-face {
  font-family: "San Francisco";
  font-weight: bold;
  src: url("../fonts/sanfranciscodisplay-bold-webfont.woff2");
}
